---
index: 193
total_video_count: 886
id: wSP3WVVYzuw
title: 改造選舉　擴大宣誓　泛民「清零」（香港這一天）
length_in_seconds: 708
publish_date: 2021-02-23
keywords: news,眾新聞,新聞
url: https://www.youtube.com/watch?v=wSP3WVVYzuw&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=193
desc: 改造選舉　擴大宣誓　泛民「清零」（香港這一天）
2021-Feb-23

政府計劃修例，規定區議員須宣誓擁護基本法、效忠特區。條例羅列負面清單，陷阱處處，有如康文署管理的公園，幾乎「做乜都唔得」，列出的「N」宗罪，與建制派、官媒對民主派的指控雷同，官員照單全收，香港不幸。楊健興分析修例，歡迎發表意見。
